01-05-10 07:30 PM
44 12
tools
  1. crooza172's Avatar
    doubt this has anything to do with it but I'm on windows 7
    01-05-10 12:15 AM
  2. SenseVA757's Avatar
    I'm getting frustrated. This is not working. I went into dm and it doesnt pick up the update. I go to update software and I see my version and a downgrade option. I even tried going into the 5.0 folder and selecting a file and it says its not compatible with my device. Tried apploader and all I get are my files on the phone. What the heck am I doing wrong? There is no vendor.xml or old OS files on my computer.

    I have uninstalled and reinstalled everything.
    Maybe I just got lucky with mine coz I had no problems. I downloaded the .exe file first. Ran in from my desktop and plug my Tour in and I'm Running 5.0 right now. It did delete my BBM but I just redownloaded in from BB App world

    Posted from my CrackBerry at wapforums.crackberry.com
    01-05-10 12:16 AM
  3. Suillira#CB's Avatar
    Will I have to reinstall my apps/themes after I do this? Haven't upgraded before......
    01-05-10 12:17 AM
  4. joshua_kim94's Avatar
    I didnt have any problems..i just dled the os and installed it then connected bb and went to desktop manager and *BOOM* new os for me
    01-05-10 12:22 AM
  5. jaylee9's Avatar
    Will I have to reinstall my apps/themes after I do this? Haven't upgraded before......
    While updating, the apploader or DM if you are using that instead will backup your apps/themes ad well as your messages, bookmarks, settings, etc. Some apps ie. BBM might get deleted, but you can dowload that again. There is a tutorial on backing up 3rd party apps manually so then you will have the alx files, do a search for it. I don't have it handy right now. If you can't find it, PM me and I'll send the link to you later. Just make sure you read and make sure you understand what you are about to do. The last thing anyone wants is to mess up their phone.

    Posted from my CrackBerry at wapforums.crackberry.com
    01-05-10 12:23 AM
  6. donald.aleshire's Avatar
    I have XP and I am having the same problem though...
    01-05-10 12:24 AM
  7. BewitchedWitch21's Avatar
    I had the same issue the other night and I had to delete the versions of 4.7 installed on my computer; works like a charm ever since.

    This new version of 5.0 is awesome; I am beyond happy I upgraded.
    01-05-10 12:29 AM
  8. crooza172's Avatar
    ok....got it to work. I uninstalled the 5.0 I downloaded from mirror one on the homepage and then restarted my computer. I downloaded the 5.0 exe from mirror 2. I deleted the vendor.xml file, then installed the file from mirror 2. I then LEFT the vendor.xml file the install file created in its respective folder. I clicked the check box "open Desktop Manager on install completion". I plugged in my blackberry, hit the finish button on the OS install. When it automatically opened up DM, I had the 5.0 files available for upgrade. Hope that works for you too donald.

    What a PIMA.
    Last edited by crooza172; 01-05-10 at 12:33 AM.
    01-05-10 12:30 AM
  9. flyers2500's Avatar
    guess no one has an answer.
    I just loaded .419 through Shrink A OS. I didn't shrink anything tho, I just used that program to load it and it went smooth as butter. I couldn't get DM to work so that's why I used Shrink A OS. Try using that and see if that works for you.
    01-05-10 12:34 AM
  10. crooza172's Avatar
    thanks again for everyone who helped out
    01-05-10 12:44 AM
  11. cenloe's Avatar
    ok....got it to work. I uninstalled the 5.0 I downloaded from mirror one on the homepage and then restarted my computer. I downloaded the 5.0 exe from mirror 2. I deleted the vendor.xml file, then installed the file from mirror 2. I then LEFT the vendor.xml file the install file created in its respective folder. I clicked the check box "open Desktop Manager on install completion". I plugged in my blackberry, hit the finish button on the OS install. When it automatically opened up DM, I had the 5.0 files available for upgrade. Hope that works for you too donald.

    What a PIMA.
    Im having the same issues, going to try this method.
    01-05-10 01:01 AM
  12. cenloe's Avatar
    ok....got it to work. I uninstalled the 5.0 I downloaded from mirror one on the homepage and then restarted my computer. I downloaded the 5.0 exe from mirror 2. I deleted the vendor.xml file, then installed the file from mirror 2. I then LEFT the vendor.xml file the install file created in its respective folder. I clicked the check box "open Desktop Manager on install completion". I plugged in my blackberry, hit the finish button on the OS install. When it automatically opened up DM, I had the 5.0 files available for upgrade. Hope that works for you too donald.

    What a PIMA.
    Worked like a charm!! Thanks!
    01-05-10 02:10 AM
  13. FF22's Avatar
    There have been suggestions to disable your COMPUTER'S link to the internet which may keep Desktop Manager from actually checking (whatever it checks) it the upgrade is "real" or not.

    One warning from here: Make sure you do your own backup with Desktop Manager before proceeding. While I used ShrinkOS, and it did backup, for some reason, while the OS install went okay, my data was NOT restored. My phone stalled with an error and said "RESET" I had to manually do the data restore myself.
    01-05-10 02:22 AM
  14. serpico's Avatar
    I have tried so many ways to upgrade my Tour and it always quits at the Connect To The Device ROM after the backup step. The Tour shuts off and never turns back on. When I disconnect, it reboots and that takes another 10 minutes every time. So, after a few times, I've had enough. Tried 4 times tonight and it just gave me the error that Application Loader can't connect to the device. Of course, it's off! POS Tour. My past blackberry's have never had any problems upgrading but this device doesn't want OS5 on it until it arrives from Telus I believe.
    01-05-10 02:40 AM
  15. kaganAYT's Avatar
    uninstall desktop manager auto update... then it will work...
    01-05-10 02:57 AM
  16. Barredbard's Avatar
    There's this constant myth that you have to delete your vendor files and any other OS on your computer. This may be true for some folks, but for me, running Vista 32-bit on my computer, I have never had to do anything like that. I was formerly using .230, and didn't have to delete anything, even when I upgraded to Irtehun's v7.11.

    The download process for me for .419 was simply to download the OS, do a factory reset on my Tour with BBSAK, and use the procedure for fixing a bricked Blackberry (in the forums), i.e. the apploader. It automatically found .419. Of course, there may be people who genuinely need to delete the vendor file or the old OS just to get the new one in. But, especially if you are running Vista 32 bit, my purpose in posting this is so that you can eliminate this as the problem, and look for other solutions to the issue.

    I am sorry, but because I encountered no issues, I can't recommend any other solutions, besides telling you that deleting the vendor files and old OS may be unneccessaryfor you.
    01-05-10 06:44 AM
  17. jaylee9's Avatar
    thanks again for everyone who helped out
    Glad that you got it to work. Hope the OS was worth it :P

    I'm thinking it had to do with a bad exe file? I don't know, either way, I'm glad its working. Let me know if you encounter any problems in the future, and let me know how .419 is working. I'll probably load it on later on this afternoon or tonight. I'll see if I have time.

    Posted from my CrackBerry at wapforums.crackberry.com
    01-05-10 08:31 AM
  18. Bob_B's Avatar
    I used BBSAK and had no problems installing it. Works great......till i tried to sync with BBDM...getting an error and it won't sync at all now. Someone help me with this?

    Thanks
    Bob
    01-05-10 11:49 AM
  19. fjfisher601#AC's Avatar
    doubt this has anything to do with it but I'm on windows 7
    When I first tried to install .230- It wouldn't load to save my life- at least on my Dell Desktop.

    My Lenovo Laptop which also has Win 7 (clean stall over XP) DID load .230- so I am quite sure it win 7- Before re-installing 5.x, Click once, right click and try either compatibility Mode VISTA or XP - hopefully that works.

    Regards

    F
    01-05-10 07:30 PM
44 12
LINK TO POST COPIED TO CLIPBOARD